<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./img/basic-html-css_homework_homework1-Simple-Html-Page_favicon.png.png" type="image/png">
    <title>1 ДЗ HTML</title>
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p> «Игра́ престо́лов» (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones"> Game of Thrones </a>) — американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени" писателя Джордж Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>
    <p> Основное действие происходит на континенте <u> Вестерос</u>, где пять разных фракций ведут борьбу за <b> Железный Трон </b>или за право создать свое королевство:
    </p>
    <ol>
    <li> Джжофри Баратеон и Ланнистеры</li>
    <li>Ренли Баратеон - дом Тиррелов</li>
    <li>Станнис Баратеон</li>
    <li>Робб Старк и армия Севера</li>
    <li>Грейджои</li>
    </ol>
    <img src="./img/iron_throne.jpg" alt="Железный Трон Короля андалов и первых людей" title="Железный Трон Короля андалов и первых людей">

    <p><i> Железный Трон</i></p>

    <p>Паралельно в далеком <u>Эссосе</u> дочь свергнутого короля - Дайнерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы
    </p>

   <h3>Влияние на телерынок</h3>

   <p>Игра Престолов показала продюссерам  и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосериальные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаютьс огромными телерейтингамию
    </p> 
    <ul>
    <li>Ведьмак (Neyflix)</li>
    <li> Пацаны (Amazon)</li>
    <li> Мандалорец (Disney+)</li>
    <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank"> Чернобыль (HBO)</a></li>
    <li> Американские боги (Starz)</li>
    </ul>

    <button>Подробнее о сериале</button>




</body>
</html>